我现在在kde4里面用着了。

为当前最终发行版之前的所有版本提供支持
回复
头像
ljj_jjl2008
论坛版主
帖子: 14253
注册时间: 2007-09-16 8:29
送出感谢: 94 次
接收感谢: 231 次

我现在在kde4里面用着了。

#1

帖子 ljj_jjl2008 » 2008-03-05 15:12

我把gnome、kde3.5.9、kde4.0.2都安装了。
gnome很少用,原来主要用kde3.5.9。
升级到8.04后,kde3.5.9里面中英文混杂,文泉驿不起作用,但kde4里面反而没有问题。连konqueror3.5也不显示英文了(到kde3.5里面启动就是英文菜单,kde4里面启动就是中文菜单)
另外,kde4更新到4.0.2了,解决了桌面图标翻倍问题,状态栏也可以调整宽度了。还稳定了很多,并且发现:2.6.24-11核心下,速度比kde3.5里面快(换了核心以后,kde3.5里面经常僵死)。
所以,现在在kde4里面用了。

(另外,多装几个桌面就是好,没事可以换着用开心,有事时可以进另外一个。等有时间了我再把X桌面也装进去看看)
头像
SecretZero
帖子: 1670
注册时间: 2007-08-30 5:39
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 SecretZero » 2008-03-05 20:06

XF桌面??
深度,值得深入!
http://bbs.deepin.org/?u=348684

最新的综艺魔法相册
http://www.77studio.net/?fromuid=344
头像
vigor
帖子: 76
注册时间: 2008-01-22 9:24
来自: 湖北,人在杭州
送出感谢: 0
接收感谢: 0

#3

帖子 vigor » 2008-03-06 11:23

喜欢你的劲头!
辛苦不辛苦只有自己最清楚,其实我挺累。
头像
xiooli
帖子: 6956
注册时间: 2007-11-19 21:51
来自: 成都
送出感谢: 0
接收感谢: 3 次
联系:

#4

帖子 xiooli » 2008-03-06 12:20

像我这种有洁癖的人,是不能容忍几个桌面环境共存的,太乱!
头像
solcomo
帖子: 2838
注册时间: 2007-04-25 13:12
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 solcomo » 2008-03-06 12:39

xiooli 写了:像我这种有洁癖的人,是不能容忍几个桌面环境共存的,太乱!
我连内核都不允许 :lol:
♜♞♝♛♚♝♞♜
♟♟♟♟♟♟♟♟
♙♙♙♙♙♙♙♙
♖♘♗♕♔♗♘♖

☠☯⚔⚓☣☦☃☕
☹☻☪☭☬⚖⚛⚜
ℜℳℬ™ ℋℯℓ℘ ℳℭ
sƂɐʍ рǀɹoʍ əɥʇ oS
回复

回到 “老旧版本支持”